2017-05-18 01:29:00 2019-04-16 16:35:01

SQL injection vulnerability in Joomla! 3.7.x before 3.7.1 allows attackers to execute arbitrary SQL commands via unspecified vectors.